cancel
Showing results for 
Search instead for 
Did you mean: 

want of Linux Policy Manager server setup 12.31

Highlighted
Aspirant

want of Linux Policy Manager server setup 12.31

hi to all

if any one have the Linux policy Manager 12.31 packages.please respond. I want to install Linux Policy Manager 12.31.

1 REPLY
Superuser

Re: want of Linux Policy Manager server setup 12.31

Hello,

FSPM version 12.40 for Linux is still officially available:
https://www.f-secure.com/en/web/business_global/downloads/policy-manager-for-linux#version-12

 

Is there a specific reason you want the 12.31 version for?

 

Best regards: Tamas Feher, Hungary.